.ecform {
  /*width:500px;*/
  margin:auto;
}
.bfRequired {
  display:none;
}
.ecform .ff_elem {
  /*width:300px !important;
  float:right;*/
  background:white !important;
}
.ecloginform .ff_elem {
  width:auto !important;  
  background:white !important;
}
.bfSubmitButton  {
  display:block;
  margin:auto;
 
    padding: 20px 30px;
    border-radius: 8px;
    color: white;
  background-color:orange;
    border:3px solid white;
  font-size:16px;
  font-weight:bold;
}
.ecform label {
  position:relative;
	top:8px;
}
.ecloginform label {
  display:block;
}
.ecform .bfElemWrap {
  height:50px;
}

.ecloginform .bfElemWrap {
  height:70px;
  text-align:center;
}
.bfNoSection {
  	margin-bottom: 20px;
    padding-bottom: 20px;
    /* border-bottom: 2px solid #37466c;*/
}